﻿ body {
     margin: 0;  
    height: inherit ;
    padding: 0; background-color:#ffffff; 
font-family:Verdana, Geneva, sans-serif;
font-variant:normal;
color:#aaaaaa;
}
 a
{
	color:#444;
	text-decoration:none;
}

.sunmach-lefttext .current li
	{

		
border-right:2px solid #ec8923;


		
		
	
	}
	.current a
	{
		width:300px;
		
		color:#ec8923;
		
		background-position:right  center;

	}
a:hover
{
	color:#ec8923;
	
}

 h1
 {  font-size:17px; font-weight:500; text-transform:capitalize; }
 
h2
 {  font-size:17px; font-weight:500; text-transform:capitalize; }
 
ul{
	margin:0;
	padding:0;
    list-style:none;
}

p
{
font-size:12px;
line-height:21px;
word-spacing:1px;
}
.sunmach-menutext{  font-style: normal;
	font-variant: normal;font-size:11px; color:#aaaaaa}

	
.sunmach-menutext a{color:#ffffff; text-decoration:none; text-transform:uppercase;  background:url(../images/menu-separator.png) no-repeat right  center; font-weight:700}


.sunmach-menutext td a{padding:10px 10px 0px 10px;text-align:center;display: block; text-decoration:none; }
.sunmach-menutext a:hover{color:#ec8923; }
 
.social-icons {margin:0 0 0px;}
.social-icons li {display:inline-block; margin:0px 0px 0px 0px;vertical-align: middle; border-right:1px solid #f2f2f2}
.social-icons li a { margin-left:-5px;display:inline-block; width:30px; height:35px; text-indent:-9999px;   background-image:url(../images/social-media-ICONs-01.png); background-repeat: no-repeat; position:relative;  
-webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; transition: all 0.2s ease-out; }
.social-icons li a:hover { background-image:url(../images/white-icon-01.png); }

.social-icons.has-gradient li a:after {content:''; position:absolute; left:0; top:0; width:100%; height:100%;
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.2) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.2))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#33000000',GradientType=0 ); /* IE6-9 */}

.social-icons li.social-twitter a {background-position:-15px 0;}

.social-icons li.social-facebook a {background-position:-40px 0;}
.social-icons li.social-gplus a {background-position:-77px 0;}


.social-icons li.social-linkedin a {background-position:-115px 0;}

.social-icons li.social-pinterest a {background-position:-150px 0px;}
.social-icons li.social-youtube a {background-position:-188px 0px;}


.social-icons li.social-rss a {background-position:-222px 0px;}
.social-icons li.social-instagram a {background-position:-258px 0;}



/* colored */
.social-icons.coloredHov li.social-reedit a:hover {background-color:#82a6ce;}
.social-icons li.social-instagram a:hover {background-color:#4c3b37;}
.social-icons li.social-twitter a:hover {background-color:#0098ba;}

.social-icons li.social-facebook a:hover {background-color:#1f5790;}


.social-icons li.social-gplus a:hover {background-color:#ee2f32;}


.social-icons li.social-rss a:hover {background-color:#f16521;}

.social-icons li.social-youtube a:hover {background-color:#ee2f32;}
.social-icons li.social-linkedin a:hover {background-color:#006ea8;}
.social-icons li.social-pinterest a:hover {background-color:#d82a33;}





.social-media {margin:0 0 0px;}
.social-media li {display:inline-block; margin:0px 0px 0px 0px;vertical-align: middle; border-right:1px solid #f2f2f2}
.social-media li a { margin-left:-5px;display:inline-block; width:50px; height:40px; text-indent:-9999px;   background-image:url(../images/social-media1.png); background-repeat: no-repeat; position:relative;  
-webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; transition: all 0.2s ease-out; }
.social-media li a:hover { background-image:url(../images/white-icon-01.png); }

.social-media.has-gradient li a:after {content:''; position:absolute; left:0; top:0; width:100%; height:100%;
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.2) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.2))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#33000000',GradientType=0 ); /* IE6-9 */}

.social-media li.social-twitter a {background-position:0px 0;}

.social-media li.social-facebook a {background-position:-40px 0;}
.social-media li.social-gplus a {background-position:-77px 0;}

/* colored */
.social-media.coloredHov li.social-reedit a:hover {background-color:#82a6ce;}
.social-media li.social-instagram a:hover {background-color:#4c3b37;}
.social-media li.social-twitter a:hover {background-color:#0098ba;}

.social-media li.social-facebook a:hover {background-color:#1f5790;}

.navbar-fixed-top {background-color:#fff;
}
#header-top{border-bottom:1px solid #f2f2f2; }

#navigation {



	padding: 0;
	clear:both;

	
    z-index:2;


}


ul.nav-main,
ul.nav-main li {
	list-style: none;
	margin: 0;
	padding: 0;
	
}


ul.nav-main {
	position: relative;
	z-index: 597;
}

ul.nav-main li:hover > ul {
	visibility: visible;
}


ul.nav-main li.hover,
ul.nav-main li:hover {
	position: relative;
	z-index: 599;
	cursor: pointer;

}



ul.nav-main li {


	color: #999;
	font: 11px; 

}

ul.nav-main li a {

	
	
	padding:40px 22px 25px 22px;

	font-size:13px; font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#666666;

}

ul.nav-main li a:hover {
	color:#ec8923;
  
	border-bottom:2px  solid #ec8923 ;

	
}


.active {
	color:#ec8923;
	padding-bottom:30px;
	border-bottom:2px  solid #ec8923 ;
	
}



ul.nav-main *.list {

	background: url(images/navigation-arrow.gif) no-repeat right top;
}
#header-bottom-line1{background:#9fc747;  height:33px; 	z-index:-1;  }
#youarein
{

float:right;
margin-top:-5px;

  font-size:11px; color:#aaaaaa;
}
#youarein1
{
	padding-top:15px;

    }
#youarein a
{
text-decoration:none;

  font-size:11px; color:#aaaaaa;
}
#youarein a:hover
{
text-decoration:underline;
color:#ec8923;

  font-size:11px; color:#ec8923;
}
.navbar-default {
    background-color:#ffffff;
}
#space{ margin-top:190px;  }
#sunmach-main-left{ margin-top:25px;  background:url(../images/leftbg.png) no-repeat right ;}
    #sunmach-main-left li {
        border-bottom: 1px solid #f2f2f2;
        width: auto;
        height: 30px;
    }
.sunmach-main-right{ margin-top:5px;  }

    .sunmach-lefttext{ text-align:justify; font-size:11px;  color:#8e8e8e;line-height:18px;}

.sunmach-lefttextx li{ text-align:justify; font-size:18px;  color:#8e8e8e;line-height:32px; padding-left:10px; margin-left:50px;list-style-image:url(../images/arrow.png.gif)}
.sunmach-lefttext h2{font-size:19px; text-transform:capitalize; font-weight:500; padding-top:10px; padding-bottom:10px; color:#ec8923  }
.sunmach-lefttext a{ text-align:justify;height:25px;  line-height:23px;text-decoration:none;}
.sunmach-lefttext a:hover{color:#ec8923;text-decoration:underline;}

.subheading-text11 p{  line-height:23px; margin-left:25px; font-size:8px;}
.subheading-text1{  font-size:11px;line-height:17px; margin-bottom:10px }
.subheading-text1 li{  font-size:11px;line-height:17px;text-align:left; padding-left:10px; }

.subheading-text1 a{text-decoration:none;  font-size:11px; }

.subheading-text1 a:hover{text-decoration:none;color:#ec8923; } 
.subheading-text11 a:hover{text-decoration:none;color:#ec8923; } 

.subheading-text{ margin-left:10px; font-size:11px; line-height:20px; background-color:#f2f2f2;}
.subheading-text .col-md-2{ border:#ffffff solid 1px; border-right:0px;border-bottom :0px;}
.subheading-text .col-md-3{ border:#ffffff solid 1px; border-right:0px;border-bottom :0px;}
.subheading-text .col-md-4{ border:#ffffff solid 1px; border-right:0px; border-bottom :0px;}
.subheading-text  div a { display: block; text-decoration:none; 
font-size:11px;  }

        
.subheading-text h1 a{  text-decoration:none; font-size:14px; font-weight:500}
.subheading-text .bgcolor {background:#383838; color:#FFFFFF; display:block}

.subheading-text .bgcolor a{ color:#FFFFFF; }
.setmargin {margin-left:10px;
}

#omain{margin-left:10px;}
#omain-left-up{font-size:11px; }

#omain-right-up{margin-bottom:20px;background:#ffffff;font-size:11px; }
#omain-right-up td{ border:1px solid #F8F8F8; }
#oxmain-left-up{font-size:11px; overflow:hidden }
#oxmain-right-up{text-align:justify; background:#ffffff;  }
#omain-left-up ul li{font-size:11px;  height:25px;border-bottom:1px  solid #F1F1F1; list-style:url(../images/arrow.png);overflow:hidden }
#oxmain-left-up ul li{font-size:11px; height:25px;border-bottom:1px  solid #F1F1F1; list-style:url(../images/arrow.png);overflow:hidden }
#omain ul li{
}
#omain-left-down{float:left;}
#omain-right-down{float:right;height:auto;}
#omain-right{float:right;height:auto;}

#sunmach-footer{margin:auto; bottom:0;background:#9fc747;box-shadow: 1px 1px 1px #ffffff; position:relative}
    #sunmach-footer .col-md-4 {height:230px; margin-top:20px; 
    }
        #sunmach-footer .col-md-4 .heightline {border-right:1px dotted #999999; height:160px; 
        }
        #sunmach-footer .col-md-4 div {margin-left:30px; 
        }
           #sunmach-footer .col-md-4 div ul{margin-left:30px; 
        }
         #sunmach-footer .col-md-4 div span{font-size:9px; color:#5D5D5D
        }
#sunmach-footer-down{height:50px;background:#e5e5e6; }

    #sunmach-footer-down div{padding-top :10px;
    }#sunmach-footer-down div a{padding-left :15px;
    }
.sunmach-footertext{ font-size:11px; color:#ffffff;line-height:17px;}
.sunmach-footertext a{color:#ffffff;text-decoration:none; font-size:11px; }
.sunmach-footertextx a{color:#999999;text-decoration:none; font-size:11px; }
.sunmach-footertext a:hover{color:#ec8923;text-decoration:underline;}
.sunmach-footertext  li { list-style:url(../images/navigate_close.png); margin-left:-30px; margin-top:-5px; line-height:25px;}

table thead th { border:#ffffff solid 1px; border-right:0px;border-bottom :0px; }
table tbody td {background-color:#f2f2f2;  border:#ffffff solid 1px; border-right:0px;border-bottom :0px; 
}
table thead tr {background:#383838; color:#FFFFFF;
}



/**
  MEDIA QUERIES
*/
@media (max-width: 767px) {

       #header-bottom-line1 {
        margin-top:80px;
    }

  ul.nav-main li a {

	
	
	padding:40px 0 0 0;



}
  #omain{margin-left:0;}
    #omain-left-up {
       margin-left:10px;
    }
  
#space{ margin-top:220px;  }
.subheading-text11{    margin-left :0;
                      margin-right:0;}
    .subheading-text {
     margin-left :0;
                      margin-right:0;
    }
    .setmargin
    {
       margin-left :0;
                      margin-right:0;
    }
     #omain{margin-left:0;}
    #omain-left-up {
       margin-left:10px;
    }
    #sunmach-footer-down div a {
        padding-left: 0;
    }
}
   


/* Small devices (tablets, 768px and up) */


@media (max-width: 467px) {
       #header-bottom-line1 {margin-top:80px;    }
       ul.nav-main li a {padding:40px 0 0 0;}
        #omain{margin-left:0;}
    #omain-left-up {  margin-left:10px;  }
#space{ margin-top:260px;  }
.subheading-text11{ margin-left :0; margin-right:0;}
 .subheading-text { margin-left :0;margin-right:0;    }
  .setmargin{ margin-left :0;    margin-right:0;   }
      .sunmach-lefttext{  margin-top:15px;}
    #sunmach-footer-down div a {
        padding-left: 0;
    }
    }
}


/* Small devices (tablets, up to 768px) */
@media (max-width: 368px) {
/* Make the indicators larger for easier clicking with fingers/thumb on mobile */
 #header-bottom-line1 {
        margin-top:80px;
    }

   ul.nav-main li a {
	padding:40px 0 0 0;
}
#space{ margin-top:260px;  }
.subheading-text11{   margin-left :0;
                      margin-right:0;}
 .subheading-text {
        margin-left :0;
                      margin-right:0;
    }
  .setmargin
    {
       margin-left :0;
                      margin-right:0;
    }
   #omain{margin-left:0;}
    #omain-left-up {
       margin-left:10px;
    }
    #sunmach-footer-down div a {
        padding-left: 0;
    }
}
.classbrdr
{
border-bottom:1px solid #E6E6E6;
width:100%;
}